<%@ page language="java" pageEncoding="utf-8"%>
<%@ taglib prefix="fn" uri="http://java.sun.com/jsp/jstl/functions" %>
<div class="width2" data-options="region:'west',split:true,title:'成绩分析'" style="width: 200px;">
	<div class="easyui-accordion" data-options="fit:true,border:false,animate:false">
         <ul id="no1" class="nav nav-pills nav-stacked padding5">
           <li <c:if test="${fn:endsWith(web_request_url,'/analysis/headerteacher/classanalysis') }">class="active"</c:if>><a href="${ctx}/analysis/headerteacher/classanalysis">班级详细</a></li>
           <li <c:if test="${fn:endsWith(web_request_url,'/analysis/headerteacher/qualityanalysis') }">class="active"</c:if>><a href="${ctx}/analysis/headerteacher/qualityanalysis">质量分析</a></li>
         </ul>
         <ul id="no2" class="nav nav-pills nav-stacked padding5">
           <li <c:if test="${fn:endsWith(web_request_url,'/analysis/headerteacher/excellentstudentanalysis') }">class="active"</c:if>><a href="${ctx}/analysis/headerteacher/excellentstudentanalysis">尖子生</a></li>
           <li <c:if test="${fn:endsWith(web_request_url,'/analysis/headerteacher/maxmin') }">class="active"</c:if>><a href="${ctx}/analysis/headerteacher/maxmin">两端分布</a></li>
         </ul>
	</div>
</div>
<script type="text/javascript">
	$(document).ready(function() {
		$("#no1 li").each(function(){
			if($(this).is(".active")){
				$("#no1").css("display","block");
				$("#no2").css("display","none");
			}
		});
		$("#no2 li").each(function(){
			if($(this).is(".active")){
				$("#no1").css("display","none");
				$("#no2").css("display","block");
			}
		});
	});
</script>